# Class: toggle_split_tracks

## LocusZoom_Widgets~toggle_split_tracks()

(extension) Button to toggle split tracks mode in an intervals track. This button only works as a panel-level toolbar and when used with an intervals data layer from this extension.

## Constructor

#### new toggle_split_tracks()

##### Parameters:

Name | Type | Description
--- | --- | ---
`layout.data_layer_id` | string | The ID of the data layer that this button is intended to control.

Source:
  - ext/lz-intervals-track.js, line 77
See:
  - module:LocusZoom_Widgets~BaseWidget
  - module:ext/lz-intervals-track for required extension and installation instructions